<template>
    <div>
        <slot />
        <FooterComponent />
    </div>
</template>

<script setup>
import {initModals} from 'flowbite'
onMounted(()=>{
    initModals()
})
</script>

<style>
@import url("https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@400;500;600;700&display=swap");

body {
  font-family: "Plus Jakarta Sans", sans-serif !important;
}
</style>